/* ============================================================
//
// Mobile browser media queries
//
// ===========================================================*/
/* all mobile formats */
@media (max-width: 956px) {
body .show-mobile{display:block;}
body #nav-mobile{cursor:pointer;}

.head-mobile-nav a{font-family:Georgia, "Times New Roman", Times, serif; padding:18px 0; display:block; text-decoration:none; text-align:center; color:#eba01a; font-size:18px; text-decoration:none;}
.head-mobile-nav a:hover{color:#ffffff;}

body .container{width:100% !important;}

.clear-mobile{clear:both; height:1px;}

body iframe{max-width:100% !important;}
body img{max-width:100% !important; height:auto !important;}



body #top-nav {display:none;}
body nav li a{font-size:14px; padding:0px 16px;}


body .row {margin-left: -2%;   *zoom: 1;}
body [class*="span"] {float: left;   min-height: 1px;  margin-left: 2%;}

body .index a.download, body .index a.viewonline{margin-bottom:18px;}
	

	
	body .container{margin:auto;}
	body .span12 {  width: 98%;}
	body .span11 {  width: 91%;}
	body .span10 {  width: 82%;}
	body .span9 {  width: 74%;}
	body .span8 {  width: 65%;}
	body .span7 {  width: 55%;}
	body .span6 {  width: 48%;}
	body .span5 {  width: 39%;}
	body .span4 {  width: 30%;}
	body .span3 {  width: 22%;}
	body .span2 {  width: 13%;}
	body .span1 {  width: 5%;}
	
	body .span8 .span7{width:85.5%;}
	body .span8 .span6{width:73%;}
	body .span8 .span5{width:60.5%;}
	body .span8 .span4{width:48%;}
	body .span8 .span3{width:35.5%;}
	body .span8 .span2{width:23%;}
	body .span8 .span1{width:10.5%;}
	
	body .span6 .span5{width:81%;}
	body .span6 .span4{width:64%;}
	body .span6 .span3{width:48%;}
	body .span6 .span2{width:31%;}
	body .span6 .span1{width:14%;}
	
	body .span4 .span3{width:73%;}
	body .span4 .span2{width:48%;}
	body .span4 .span1{width:23%;}

body #footer .row{margin:0;}
body #footer .span1, 
body #footer .span2, 
body #footer .span3, 
body #footer .span4, 
body #footer .span5, 
body #footer .span6, 
body #footer .span7, 
body #footer .span8, 
body #footer .span9, 
body #footer .span10, 
body #footer .span11, 
body #footer .span12{width:96%; margin:0 2%;} 


body .event-intro .thumb{display:none;}
body .event-intro .col1, body .event-intro .col2, body .event-intro .info, body .events.wide .info, body .events.wide .col2, body .events.wide .col1{width:100%}




}




@media (max-width: 766px) {
	body #nav-mobile{display:block; float:right; margin:8px 8px 0 0;}
	body nav .menu-main-menu-container{position:relative;}
	body nav li{float:none;}
	body nav li a{font-size:18px; padding:16px 6px; line-height:inherit; height:auto;}
	body nav li a:hover{background:none; color:#eba01a}
	body nav .menu-main-menu-container, body nav .menu-home-container{margin-right:60px;}
	body nav #menu-main-menu, body nav #menu-home{display:none;}
/* ============================================================
//
//MAIN-NAVIGATION
//
// ===========================================================*/


nav li a{display:block; line-height:18px; font-size:18px; color:#f5efe6; text-decoration:none; font-family:Georgia, "Times New Roman", Times, serif; height:56px; line-height:56px; padding:0 22px;}

nav li ul{min-width:240px; border-top:0px; border-bottom:0px; position:relative; top:inherit; left:inherit; background:none; display:block;}
nav li ul li{float:none; display:block;}
nav li ul li a{padding:inherit; line-height:inherit; height:auto; min-height:inherit; display:inherit; border-bottom:0px; line-height:26px; padding:0 22px; margin-left:36px;}

}
@media (max-width: 680px) {
body #logo1{display:none;}
body #logo2{ margin-left:0px;}
body nav{padding:0;}
body .homepageindex{display:none;}
body #main .row{margin:0;}
body #main .span1,
body #main .span2,
body #main .span3,
body #main .span4,
body #main .span5,
body #main .span6,
body #main .span7,
body #main .span8,
body #main .span9,
body #main .span10,
body #main .span11,
body #main .span12{margin:28px 2% 0 2%; width:96%;}



}